body {
  background-color: #f7f6f9;
}

.feedback {
  margin: 0;
  background-color: #ffffff;
}

.tip {
  color: #ff6b08;
  font-size: 2.4rem;
  text-align: center;
  padding: 4.5rem 19rem;
  background-color: #fff9f5;
}

.form {
  padding: 7.5rem 28.5rem;
}

.feed-type-item {
  cursor: pointer;
  color: #999999;
  user-select: none;
  padding: 1rem 4rem;
  margin-right: 1rem;
  border-radius: 4px;
  display: inline-block;
  -moz-user-select: none;
  transition: all .2s ease;
  border: 1px solid #999999;
}

.feed-type-item.active {
  color: #ff6600;
  border-color: #ff6600;
}

tr td {
  padding: 20px 0;
}

tr td:first-child {
  white-space: nowrap;
}

textarea {
  width: 100%;
  resize: none;
  outline: none;
  border: none;
  overflow: auto;
  word-break: break-all;
  /* overflow-y: visible !important; */
  padding: 0.5rem!important;
}

.text-container {
  overflow: hidden;
  border-radius: 4px;
  border: 1px solid #999999;
}

.feed-img-container {
  flex-wrap: wrap;
}

.img {
  width: 12rem;
  height: 12rem;
  margin-top: 2rem;
  overflow: hidden;
  position: relative;
  text-align: center;
  margin-right: 2rem;
  border: 1px solid #eeeeee;
}

.img:last-child {
  border: none;
}

.img img {
  top: 50%;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  /* vertical-align: middle; */
}

input[type=file] {
  top: 0;
  left: 0;
  opacity: 0;
  width: 100%;
  height: 100%;
  outline: none;
  position: absolute;
}

.contact {
  padding: 0.5rem 1rem;
  border-radius: 0.4rem;
  border: 1px solid #999999 !important;
}

.submit {
  cursor: pointer;
  color: #ffffff;
  border-radius: 2rem;
  display: inline-block;
  padding: 1.2rem 4.4rem;
  background-color: #ff6600;
  box-shadow: 0rem 0.3rem 0.6rem 0rem rgba(255, 102, 0, 0.2);
}



.complaint_title_box {
  padding-top: 60px;
  display: flex;
  justify-content: center;
}

.complaint_title_box>div {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 144px;
  height: 57px;
  border: 1px solid #c2c4c5;
  border-radius: 63px;
  font-size: 16px;
  color: #c2c4c5;
}

.complaint_title_box>div.active {
  background: #ff6600;
  border: none;
  color: #fff;
}

.complaint_title {
  margin-left: 64px;
}

.complaint_box {
  margin-top: 40px;
}

.contact::placeholder {
  color: #999999;
  font-size: 14px;
}

.complaint .contact {
  width: 406px;
}

.form tr td:first-child {
  text-align: right;
  padding-right: 10px;
}

@media screen and (max-width: 750px) {
  .solution-search {
    width: 80%;
  }

  .solution-search input {
    font-size: 1.4rem;
  }

  .complaint_title_box {
    padding-top: 40px;
  }
  
  .complaint_title_box>div {

    width: 80px;
    height: 40px;
    border: 1px solid #c2c4c5;
    border-radius: 63px;
    font-size: 14px;
  }
  .complaint_title {
    margin-left: 20px;
  }
  .complaint_box {
    margin-top: 20px;
  
  }
  .complaint .contact {
    width: 60vw;
  }
}